* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.fcg_715-sid:after { display: table; content: ''; clear: both; }

.nb_464-bdlb { clear: both; }

.fjryk_915-yhuf { width: 1000px; margin: 0 auto; }


.kwox_310__qs
{
	display: block;
}

.kwox_310__qs:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.fjryk_915-yhuf
{
	margin-top: 70px;
}

.qcgny-791_lgc 
{
	display: table;
	position: relative;
}



.hmgk_608-f
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.hmgk_608-f > a
{
	display: block;
	float: left;
}

.hmgk_608-f > a.ccahj-745_y
{
	margin-right: 10px;
}

.hmgk_608-f > a.rxrn_121__tvj
{
	margin-right: 10px;
}


.hmgk_608-f > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.hmgk_608-f > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.hmgk_608-f > a.ccahj-745_y > div > span
{
	background-image: url(../images/FB.png);
}

.hmgk_608-f > a.rxrn_121__tvj > div > span
{
	background-image: url(../images/X.png);
}

.hmgk_608-f > span.abkwh_618-sgam
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.athc_324-vay 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ypph_644-s { background-color: #171717; }

.ypph_644-s .dpl-678_ygemh 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ypph_644-s .z_522-i { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ypph_644-s .z_522-i > .oau-679_zijdr
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.z_522-i .rwyh_952-jduyt
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.nbfl_850-n
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.nbfl_850-n > .jclh_275__fdwi 
{
	float: right;
}


.nbfl_850-n > .jclh_275__fdwi > .lckd_573-vj
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.nbfl_850-n > .jclh_275__fdwi > .lckd_573-vj > .hg_325__nfsi
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.nbfl_850-n > .jclh_275__fdwi > .lckd_573-vj.active > .hg_325__nfsi
{
	visibility: visible;
}

.nbfl_850-n > .jclh_275__fdwi > .lckd_573-vj > .hg_325__nfsi > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.nbfl_850-n > .jclh_275__fdwi > .lckd_573-vj > .hg_325__nfsi > ul > li
{
	display: block;
}

.nbfl_850-n > .jclh_275__fdwi > .lckd_573-vj > .hg_325__nfsi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.nbfl_850-n > .jclh_275__fdwi > .lckd_573-vj > .hg_325__nfsi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.nbfl_850-n > .jclh_275__fdwi > .lckd_573-vj > .hg_325__nfsi > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.nbfl_850-n > .jclh_275__fdwi > .lckd_573-vj > .hg_325__nfsi > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.nbfl_850-n > .jclh_275__fdwi > .lckd_573-vj > .hg_325__nfsi > ul > li > a > .zhmnb_389__dafad
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.nbfl_850-n > .jclh_275__fdwi > .lckd_573-vj > .hg_325__nfsi > ul > li > a > .zhmnb_389__dafad > .az_90__waeng
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.nbfl_850-n > .jclh_275__fdwi > .lckd_573-vj > .hg_325__nfsi > ul > li > a:hover > .zhmnb_389__dafad > .az_90__waeng
{
	 
}

.nbfl_850-n > .jclh_275__fdwi > .lckd_573-vj > .hg_325__nfsi > ul > li > a > .zhmnb_389__dafad > .az_90__waeng > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.nbfl_850-n > .jclh_275__fdwi > .lckd_573-vj > .hg_325__nfsi > ul > li > a > .jo_631__f
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.nbfl_850-n > .jclh_275__fdwi > .lckd_573-vj > .hg_325__nfsi > ul > li > a:hover > .jo_631__f
{
	text-decoration: underline;
}




.jclh_275__fdwi > .lckd_573-vj > .leke-744_d
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.jclh_275__fdwi > .lckd_573-vj.active > .leke-744_d
{
	background: #f5f5f5;
}


.jclh_275__fdwi > .lckd_573-vj > .leke-744_d > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.nbfl_850-n .zuemc-135_g
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.nbfl_850-n .zuemc-135_g > span
{
	display: inline-block;
	color: #f5f5f5;
}


.nbfl_850-n .lckd_573-vj.active .zuemc-135_g > span
{
	color: #171717;
}



.nbfl_850-n .ajfhi_961__fbvgd
{
	height: 24px;
	width: 34px;
}

.nbfl_850-n .ajfhi_961__fbvgd > .lli-27_fdseb
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.nbfl_850-n .lckd_573-vj.active .ajfhi_961__fbvgd > .lli-27_fdseb
{
	border:1px solid #171717;
}

.nbfl_850-n .ajfhi_961__fbvgd > .lli-27_fdseb > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.blyb-362_pmmn 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.blyb-362_pmmn > .a_543__j
{
	display: table;
	margin-top: 70px;
}



.blyb-362_pmmn > .a_543__j > *
{
	display: table-cell;
	vertical-align: middle;
}

.blyb-362_pmmn > .a_543__j > .bop_937__ayjib
{
	width: 440px;
	max-width: 440px;
}

.blyb-362_pmmn > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.blyb-362_pmmn > h1 .gipe-439_kadfj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.blyb-362_pmmn > .f_925-gc
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.bop_937__ayjib > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.bop_937__ayjib > .jppj_286__dojih
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.jppj_286__dojih.ktp-77_kehn
{
	margin-right: 100px;
}


.jppj_286__dojih > h3.ii_752__pbxc
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.jppj_286__dojih.ktp-77_kehn > h3.ii_752__pbxc
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.bop_937__ayjib > .jppj_286__dojih .hv_98-h
{
	
}


.jppj_286__dojih .dg_511-tyfgn
{
	display: none;
}


.jppj_286__dojih .hv_98-h.r_781-nh
{
	margin-top: 20px;
}

.jppj_286__dojih .hv_98-h .n_177-a {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.jppj_286__dojih.ktp-77_kehn .hv_98-h .n_177-a
{
	font-size: 16px;
	font-weight: normal;
}



.jppj_286__dojih .hv_98-h > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jppj_286__dojih.ktp-77_kehn .hv_98-h > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.jppj_286__dojih .hv_98-h .gh_130__qepo {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.jppj_286__dojih.ktp-77_kehn .hv_98-h .gh_130__qepo
{
	max-width: 384px;
	font-size:16px;
}

.jppj_286__dojih .dbt-336_bcri {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.jppj_286__dojih.ktp-77_kehn .dbt-336_bcri 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.iig_784__vkgra
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.iig_784__vkgra > .ux_518__wc
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.iig_784__vkgra > .ux_518__wc.sj_341-m
{
	right: -10px;
	top:-10px;
}

.iig_784__vkgra > .ux_518__wc.i-538_odib
{
	top:0px;
	right: -20px;
}

.iig_784__vkgra > .ux_518__wc > .i-777_dc
{
	display: table-cell;
	vertical-align: middle;
}


.iig_784__vkgra > .ux_518__wc .zaphc_806-awrp
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.iig_784__vkgra > .ux_518__wc .y_222-x
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ngjh_365__wwka > .iig_784__vkgra > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.blyb-362_pmmn > .a_543__j > .cg_212__ap
{
	width: 280px;
}


.cg_212__ap > .leyc-369_asil
{
    font-size: 16px;
    line-height: 180%;
}


.cg_212__ap > .leyc-369_asil > b, .cg_212__ap > .leyc-369_asil > h2, .cg_212__ap > .leyc-369_asil > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.cg_212__ap > .leyc-369_asil > ol
{
	padding-left: 20px;
}


main
{
	
}


.whc_156__pldi
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.w_480-hwb
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.w_480-hwb > li
{
	display: inline-block;
}

.w_480-hwb > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.w_480-hwb > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.w_480-hwb > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.w_480-hwb > li.active > a
{
	color: #545454;
}




.bhl-234_gg 
{ 
	margin-bottom: 50px; 

}



.bhl-234_gg > .ex_837-kihpz
{
	 padding: 30px;
	overflow: hidden;
}


.bhl-234_gg > .ex_837-kihpz:after { display: table; content: ''; clear: both; }




.bhl-234_gg h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.bhl-234_gg h1 .gipe-439_kadfj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.bhl-234_gg h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.bhl-234_gg h2:first-child
{
	padding-top: 0px;
}

.bhl-234_gg .ex_837-kihpz > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.bhl-234_gg .ex_837-kihpz > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.bhl-234_gg h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.bhl-234_gg h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.bhl-234_gg h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bhl-234_gg h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ex_837-kihpz ul { margin-top: 12px; }


.ex_837-kihpz ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ex_837-kihpz ul.clear > li, .ex_837-kihpz ol.clear > li 
{
	clear: both;
}

.ex_837-kihpz ul.clear > li:after, .ex_837-kihpz ol.clear > li:after { display: block; content: ''; clear: both; }


.ex_837-kihpz ul.tkkb_714-h
{
	margin-top: 0px !important;
}

.ex_837-kihpz ul.tkkb_714-h > li 
{
	margin-left: 0px !important;
}

.ex_837-kihpz ol { margin-left: 20px; margin-top: 12px; }

.ex_837-kihpz ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ex_837-kihpz ul.list-recomend
{
	
}

.ex_837-kihpz ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ex_837-kihpz ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ex_837-kihpz ul.list-recomend > li .dscr_img .date, .ex_837-kihpz ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ex_837-kihpz ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ex_837-kihpz .ya_961__gavda > .zddkm-837_xhah
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ex_837-kihpz .ya_961__gavda > .lgdsn_129-hlf
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.bhl-234_gg > .ex_837-kihpz.whc_156__pldi.hg-942_f 
{
	margin-bottom: 50px;
}


.bhl-234_gg > .ex_837-kihpz.whc_156__pldi.hg-942_f h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.hg-942_f table.tfgd_711-hlk th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.hg-942_f table.tfgd_711-hlk tfoot td b
{
	text-align: center;
}


.hg-942_f table.tfgd_711-hlk td
{
	width: 50%;
}


.bhl-234_gg table { border-collapse: separate; border-spacing: 3px; }

.bhl-234_gg td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.bhl-234_gg th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.tfgd_711-hlk
{
	width: 100%;
}

table.tfgd_711-hlk td
{
	padding: 0;
}

table.tfgd_711-hlk a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.tfgd_711-hlk a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.kne_14-li
{
	width: 100%;
}


table.kne_14-li th
{
	text-align: left;
	font-weight: bold;
}

table.kne_14-li th.bif_392__fprt
{
	max-width: 200px;
}
table.kne_14-li th.edbbe_81__jwe
{
	max-width: 100px;
}
table.kne_14-li th.f_193__lbmic
{
	
}

table.kne_14-li td
{
	padding: 5px 10px;
}

table.kne_14-li tr.ejc_580-fjdx td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.kne_14-li tr.ejc_580-fjdx td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.kne_14-li tr.ejc_580-fjdx td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.kne_14-li tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.kne_14-li td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.gdldq_869__icpya.xz_326__bjigs
{ 
	margin-bottom: 50px; 

}


.gdldq_869__icpya.xz_326__bjigs h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.sa_128-q
{
	padding: 30px;
}


.gdldq_869__icpya ul
{
	display: block;
}

.gdldq_869__icpya ul.tkkb_714-h > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.gdldq_869__icpya ul.tkkb_714-h > li:after
{ display: table; content: ''; clear: both; }



.gdldq_869__icpya ul.tkkb_714-h > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.gdldq_869__icpya ul.tkkb_714-h > li:not(:last-child)
{
	padding-top: 30px;
}


.gdldq_869__icpya ul.tkkb_714-h > li:last-child, .gdldq_869__icpya.e-180_blj .ex_837-kihpz ul > li:last-child
{
	margin-bottom: 0px;
}


.gdldq_869__icpya ul.tkkb_714-h > li .gffn-804_lebd
{
	margin-bottom: 12px;
}

.gdldq_869__icpya ul.tkkb_714-h > li .gffn-804_lebd > i
{
	font-size: 18px;
	font-style: italic;
}

.gdldq_869__icpya ul.tkkb_714-h > li .nsmg_47__j
{
	float: left;
}


.gdldq_869__icpya ul.tkkb_714-h > li .nsmg_47__j img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.gdldq_869__icpya ul.tkkb_714-h > li .jf_615__wdkc
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.gdldq_869__icpya ul.tkkb_714-h > li .item_rev
{
	display: none;
}

.gdldq_869__icpya .ui_475-xnbfg
{
	margin-top: 20px;
	text-align: center;
}



.gdldq_869__icpya .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.wa_431__qg.xz_326__bjigs
{ 
	margin-bottom: 50px; 

}

.wa_431__qg.xz_326__bjigs h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.wa_431__qg.xz_326__bjigs ul
{
	display: table;
	width: 100%;
}

.wa_431__qg.xz_326__bjigs ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.wa_431__qg.e-180_blj .ex_837-kihpz ul > li
{
	display: block;
	margin-bottom: 20px;
}


.wa_431__qg ul > li:last-child, .wa_431__qg.e-180_blj .ex_837-kihpz ul > li:last-child
{
	margin-bottom: 0px;
}


.wa_431__qg ul > li .w_711-txgh
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.wa_431__qg ul > li .acvq_669__f
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.wa_431__qg ul > li .acvq_669__f > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.wa_431__qg ul > li .jrwjl_499-ihtx
{
	margin-bottom: 12px;
}

.wa_431__qg ul > li .bgfx_833__d
{
	color: #777777;
}



.wa_431__qg .l_91-zhp
{
	margin-top: 20px;
	text-align: center;
}




.kx-593_hnn 
{ 
	margin-bottom: 50px;
}

.kx-593_hnn .jai_60__lah:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.kx-593_hnn .jai_60__lah 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.kx-593_hnn .jai_60__lah img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.kx-593_hnn .tege_71-ig 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.awf-248_hmj
{
	display: block;
	line-height: 130%;

}

.awf-248_hmj > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.awf-248_hmj > div > dt
{
	display:inline-block;
}

.awf-248_hmj > div > dd
{
	display:inline;
}

.kx-593_hnn .scu_827-fuz
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.kx-593_hnn h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.afir_267__ea {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.afir_267__ea > .tgg_577__tcej
{
	display: table;
	width: 100%;
}


.afir_267__ea > .tgg_577__tcej > *
{
	display: table-cell;
	vertical-align: top;
}


.afir_267__ea .iig_784__vkgra > img
{
	max-width: 400px;
}



.je_807-zlh 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ab_324-nhuyf
{
	display: block;
	margin-right: 40px;
}


.ab_324-nhuyf li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ab_324-nhuyf li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ab_324-nhuyf li a:hover
{
	text-decoration: underline;
}

.l_904-qfb { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.l_904-qfb .aqvb_233-ygonj
{
	display: block;
	text-decoration: none;
}

.l_904-qfb .aqvb_233-ygonj .gipe-439_kadfj
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.l_904-qfb h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.l_904-qfb .yeqbi_24__oj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.yeqbi_24__oj a
{
	color: #FFFFFF;
	text-decoration: none;
}

.yeqbi_24__oj a:hover
{
	text-decoration: underline;
}



.l_904-qfb .hyz_389-sgvy
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.l_904-qfb .p_156__rw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.caf-440_gpj
{
	padding: 30px;
    overflow: hidden;
}


.caf-440_gpj > .fgdr_114__mbxi
{
	float: right;
	width: 50%;
}

.caf-440_gpj > .fgdr_114__mbxi > .dz_213__lkwg
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.caf-440_gpj > .fgdr_114__mbxi > .dz_213__lkwg > .awf-248_hmj
{
	margin-top: 20px;
}

.caf-440_gpj > .bf_749-id
{
	float: left;
	width: 50%;
}

.caf-440_gpj > .bf_749-id form
{
	display: block;
	width: 100%;
}

.caf-440_gpj > .bf_749-id .wcn-776_hgbv
{
	margin-top: 20px;
}

.caf-440_gpj > .bf_749-id .qmy-104_oyl
{
	display: none;
}


.caf-440_gpj > .bf_749-id .wcn-776_hgbv label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.caf-440_gpj > .bf_749-id .wcn-776_hgbv input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.caf-440_gpj > .bf_749-id .wcn-776_hgbv textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.caf-440_gpj > .bf_749-id .wcn-776_hgbv .kcsa_995-chpe {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.caf-440_gpj > .bf_749-id .qa_347__bjj
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.fjryk_915-yhuf { width: 100%; }
	
.ypph_644-s { text-align: center; }
	
	
	
	
.ypph_644-s .z_522-i
	{
		
		
	}

	
	

	
	
	
	.hmgk_608-f
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.hmgk_608-f > a
{
	
}

	
.hmgk_608-f > a.rxrn_121__tvj
{
	margin-right: 0px;
}
	
.hmgk_608-f > a > div
{
    width: 24px;
	height: 24px;
}

.hmgk_608-f > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.hmgk_608-f > a.ccahj-745_y > div > span
{
	
}

.hmgk_608-f > a.rxrn_121__tvj > div > span
{
	
}


.hmgk_608-f > span.abkwh_618-sgam
{
	display: none;
}
	

	
	
	.athc_324-vay
	{
		width: auto;
	}
	
	
	.nbfl_850-n
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.nbfl_850-n > .jclh_275__fdwi > .lckd_573-vj:not(.active)
	{
		position: relative;
	}
	
	
		.nbfl_850-n > .jclh_275__fdwi > .lckd_573-vj.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.jclh_275__fdwi > .lckd_573-vj > .leke-744_d
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.nbfl_850-n > .jclh_275__fdwi > .lckd_573-vj > .hg_325__nfsi
	{
		
		display: none;
	}
	


.nbfl_850-n > .jclh_275__fdwi > .lckd_573-vj.active > .hg_325__nfsi
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.nbfl_850-n > .jclh_275__fdwi > .lckd_573-vj > .hg_325__nfsi > ul
{
	display: block;
	max-height:300px;
}

.nbfl_850-n > .jclh_275__fdwi > .lckd_573-vj > .hg_325__nfsi > ul > li
{
	
}
	
	
.nbfl_850-n > .jclh_275__fdwi > .lckd_573-vj > .hg_325__nfsi > ul > li:after 
{ display: table; content: ''; clear: both; }	

.nbfl_850-n > .jclh_275__fdwi > .lckd_573-vj > .hg_325__nfsi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.nbfl_850-n > .jclh_275__fdwi > .lckd_573-vj > .hg_325__nfsi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.nbfl_850-n > .jclh_275__fdwi > .lckd_573-vj > .hg_325__nfsi > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.nbfl_850-n > .jclh_275__fdwi > .lckd_573-vj > .hg_325__nfsi > ul > li > a > .jo_631__f
{
	font-size: 14px;	
}
	
	
	
.jclh_275__fdwi > .lckd_573-vj > .leke-744_d > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.jclh_275__fdwi > .lckd_573-vj.active > .leke-744_d > *
{
	font-size: 16px;
}	
		
.jclh_275__fdwi > .lckd_573-vj:not(.active) > .leke-744_d > .zuemc-135_g
{
	display: none;
}
	
	
	
.nbfl_850-n .ajfhi_961__fbvgd
{
	width: 24px;
}

.nbfl_850-n .ajfhi_961__fbvgd > .lli-27_fdseb
{
	width: 24px;
	height: 24px;
}
	
	
.nbfl_850-n .lckd_573-vj:not(.active) .ajfhi_961__fbvgd > .lli-27_fdseb
{
	margin-left: 0px;
}

.nbfl_850-n .lckd_573-vj.active .ajfhi_961__fbvgd > .lli-27_fdseb
{
	border:1px solid #171717;
}

.nbfl_850-n .ajfhi_961__fbvgd > .lli-27_fdseb > img
{
	height: 24px;
}
	

.ypph_644-s .z_522-i > .oau-679_zijdr
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.z_522-i .rwyh_952-jduyt
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.nbfl_850-n.sj_341-m
	{
		float: none;
	}
	
.nbfl_850-n.sj_341-m > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.nbfl_850-n .gffn-804_lebd
	{
		line-height: 18px;
	}
	
	.nbfl_850-n .ajfhi_961__fbvgd > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.nbfl_850-n .ajfhi_961__fbvgd > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.blyb-362_pmmn {
    padding: 30px 20px;
	}
	
	.blyb-362_pmmn > .a_543__j
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.blyb-362_pmmn > .a_543__j > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.blyb-362_pmmn > .a_543__j > .ngjh_365__wwka
	{
		padding-top: 10px
	}
	
	.blyb-362_pmmn > .a_543__j > .bop_937__ayjib
	{
		width: 100%;
		padding-top: 30px
	}
	
	.bop_937__ayjib > .jppj_286__dojih
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ngjh_365__wwka > .iig_784__vkgra > img
	{
		max-width: none;
		width: 100%;
	}
	
	.blyb-362_pmmn > .a_543__j > .cg_212__ap
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.fjryk_915-yhuf
	{
		margin-top: 30px;
	}
		
	.bhl-234_gg { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.bhl-234_gg h2 { padding-bottom:20px; }
	.bhl-234_gg > .ex_837-kihpz
	{
		padding: 20px;
	}

	.bhl-234_gg p + h2 { }
	.bhl-234_gg ul { }
	.bhl-234_gg li { }
	.bhl-234_gg table { width: 100% !important; }
	
	.bhl-234_gg img { max-width: 100% !important; }
	

	.gdldq_869__icpya.xz_326__bjigs
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gdldq_869__icpya.xz_326__bjigs h2
	{
		padding-bottom: 20px;
	}
	
	.gdldq_869__icpya.xz_326__bjigs ul
	{
		display: block;
	}
	
	.gdldq_869__icpya.xz_326__bjigs ul > li
	{
		display: block;
		width: 100%;
	}
	
	.gdldq_869__icpya.xz_326__bjigs ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.gdldq_869__icpya ul.tkkb_714-h > li > .nsmg_47__j
	{
		float: none !important;
	}
	
	.gdldq_869__icpya ul.tkkb_714-h > li > .jf_615__wdkc
	{
		padding: 0px;
	}
	
	
		.wa_431__qg.xz_326__bjigs
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.wa_431__qg.xz_326__bjigs h2
	{
		padding-bottom: 20px;
	}
	
	.wa_431__qg.xz_326__bjigs ul
	{
		display: block;
	}
	
	.wa_431__qg.xz_326__bjigs ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.wa_431__qg.xz_326__bjigs ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.wa_431__qg.xz_326__bjigs ul > li .jf_615__wdkc
	{
		padding: 0px;
	}
	
	.sa_128-q
	{
		    padding: 20px;
	}
	
	
	.kx-593_hnn
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.kx-593_hnn h2
	{
		padding-bottom: 20px;
		
	}
	
	.kx-593_hnn .jai_60__lah
	{
		padding: 20px;
	}
	
	.kx-593_hnn .jai_60__lah img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.kx-593_hnn .scu_827-fuz
	{
		padding-left: 0px;
	}
	
	
	
	
	.afir_267__ea
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.afir_267__ea > .tgg_577__tcej
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.tgg_577__tcej > .e_291__acj
	{
		display: block;
	}
	
	.tgg_577__tcej > .m-475_ytalh
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.tgg_577__tcej > .m-475_ytalh > .iig_784__vkgra
	{
		
	}
	
	
	.jppj_286__dojih.ktp-77_kehn
	{
		margin-right: 0;
	}
	
	
	.jppj_286__dojih.ktp-77_kehn .hv_98-h > input
	{
		max-width: none;
	}
	
	.jppj_286__dojih.ktp-77_kehn .dbt-336_bcri
	{
		max-width: none;
	}
	
	
	.iig_784__vkgra > .ux_518__wc.i-538_odib
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.l_904-qfb
	{
		text-align: center;
	}
	
	.ab_324-nhuyf
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ab_324-nhuyf li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ab_324-nhuyf li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.w_480-hwb
	{
		margin-left: 20px !important;
		
	}
	
	.w_480-hwb > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.bhl-234_gg table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.tfgd_711-hlk a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.bhl-234_gg > .ex_837-kihpz.fhx-642_zm
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ex_837-kihpz ul.list-recomend > li
{
	display: block;
}
	
.caf-440_gpj > .bf_749-id
{
	width: 100%;
	float: none;
}
	
.caf-440_gpj > .fgdr_114__mbxi
{
	width: 100%;
	float: none;
}

.caf-440_gpj > .fgdr_114__mbxi > .dz_213__lkwg
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.epmu_429__zwjk, .wjigq_237-ekii, .kjdzf-449_ai
{
	
}

body.wjigq_237-ekii .fjryk_915-yhuf
{
	width: 800px;
}

body.wjigq_237-ekii section.fjryk_915-yhuf
{
	margin-top: 50px;
}

body.wjigq_237-ekii .hmgk_608-f > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.wjigq_237-ekii .hmgk_608-f > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.wjigq_237-ekii .ypph_644-s .dpl-678_ygemh 
{
	margin: 0;
	margin-left: 20px;
}

body.wjigq_237-ekii .ypph_644-s .z_522-i
{
	padding: 10px 0 10px 0px; 
}

body.wjigq_237-ekii .z_522-i .rwyh_952-jduyt
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.wjigq_237-ekii .z_522-i > .oau-679_zijdr
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.wjigq_237-ekii .nbfl_850-n > .jclh_275__fdwi > .lckd_573-vj > .hg_325__nfsi > ul > li > a > .zhmnb_389__dafad > .az_90__waeng
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.wjigq_237-ekii .nbfl_850-n > .jclh_275__fdwi > .lckd_573-vj > .hg_325__nfsi > ul > li > a > .zhmnb_389__dafad > .az_90__waeng > img
{
	height: 22px;
}

body.wjigq_237-ekii .nbfl_850-n .ajfhi_961__fbvgd > .lli-27_fdseb
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.wjigq_237-ekii .lckd_573-vj.active .ajfhi_961__fbvgd > .lli-27_fdseb
{
	border: none;
}

body.wjigq_237-ekii .nbfl_850-n .ajfhi_961__fbvgd > .lli-27_fdseb > img
{
	height: 24px;
}

body.wjigq_237-ekii .blyb-362_pmmn 
{
	padding:50px 0px;
}

body.wjigq_237-ekii .jppj_286__dojih > h4.ii_752__pbxc
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.wjigq_237-ekii .jppj_286__dojih .dbt-336_bcri
{
	border-radius: 0px;
}

body.wjigq_237-ekii .iig_784__vkgra > .ux_518__wc
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.wjigq_237-ekii .iig_784__vkgra > .ux_518__wc
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.wjigq_237-ekii .iig_784__vkgra > .ux_518__wc .zaphc_806-awrp
{
	top: -20px;
}


body.wjigq_237-ekii .iig_784__vkgra > .ux_518__wc .y_222-x
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.wjigq_237-ekii .cg_212__ap
{
	background-color: #FFFFFF;
}


body.wjigq_237-ekii .cg_212__ap > .leyc-369_asil
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.wjigq_237-ekii .cg_212__ap > .leyc-369_asil > div
{
	padding: 0px 30px;
}


body.wjigq_237-ekii .cg_212__ap > .leyc-369_asil b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.wjigq_237-ekii .cg_212__ap > .leyc-369_asil h2, body.wjigq_237-ekii .cg_212__ap > .leyc-369_asil h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.wjigq_237-ekii .wa_431__qg.xz_326__bjigs ul > li
{
	padding: 0px 10px 10px 10px;
}


body.wjigq_237-ekii .ab_324-nhuyf
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.wjigq_237-ekii .ab_324-nhuyf ul
{
	display: table;
    margin: 0 auto;
}
body.wjigq_237-ekii .ab_324-nhuyf ul li
{
	line-height: 38px;
}

body.wjigq_237-ekii .ab_324-nhuyf ul li:first-child
{
	margin-left: 0px;
}

body.wjigq_237-ekii .ab_324-nhuyf ul li:last-child
{
	margin-right: 0px;
}

body.wjigq_237-ekii .l_904-qfb
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.wjigq_237-ekii .l_904-qfb .yeqbi_24__oj
{
	color: #777777; 
}


body.wjigq_237-ekii .imgblock
{
	max-width: 740px;
}


body.wjigq_237-ekii .fgdr_114__mbxi .imgblock
{
	max-width: 740px;
}

body.wjigq_237-ekii .wa_431__qg ul > li .acvq_669__f > img
{
	max-width: 224px;
}


body.wjigq_237-ekii .afir_267__ea .iig_784__vkgra > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.wjigq_237-ekii .fjryk_915-yhuf
{
	width: 100%; 
}

	body.wjigq_237-ekii .blyb-362_pmmn {
    padding: 30px 12px;
	}

	body.wjigq_237-ekii .cg_212__ap > .leyc-369_asil
	{
		padding: 30px 0px;
	}

	body.wjigq_237-ekii section.fjryk_915-yhuf
	{
		margin-top: 30px;
	}


	body.wjigq_237-ekii .bhl-234_gg > .ex_837-kihpz
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.wjigq_237-ekii .gdldq_869__icpya.xz_326__bjigs
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.wjigq_237-ekii .wa_431__qg.xz_326__bjigs
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.wjigq_237-ekii .kx-593_hnn
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.wjigq_237-ekii .afir_267__ea
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.wjigq_237-ekii .tgg_577__tcej > .m-475_ytalh
	{
		margin-top: 50px;
	}

body.wjigq_237-ekii .nbfl_850-n .ajfhi_961__fbvgd > .lli-27_fdseb
{
	width: 28px;
	height: 28px;
}

body.wjigq_237-ekii .nbfl_850-n .ajfhi_961__fbvgd > .lli-27_fdseb > img
{
	height: 28px;
}
	
	
body.wjigq_237-ekii .nbfl_850-n > .jclh_275__fdwi > .lckd_573-vj > .hg_325__nfsi > ul > li > a > .zhmnb_389__dafad > .az_90__waeng
{
	width: 24px;
    height: 24px;
}


body.wjigq_237-ekii .nbfl_850-n > .jclh_275__fdwi > .lckd_573-vj > .hg_325__nfsi > ul > li > a > .zhmnb_389__dafad > .az_90__waeng > img
{
	height: 24px;
}

	
body.wjigq_237-ekii .jclh_275__fdwi > .lckd_573-vj > .leke-744_d
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.wjigq_237-ekii .nbfl_850-n > .jclh_275__fdwi > .lckd_573-vj > .hg_325__nfsi > ul > li > a
{
	padding-top: 16px;
}
	
	
body.wjigq_237-ekii .nbfl_850-n > .jclh_275__fdwi > .lckd_573-vj > .hg_325__nfsi > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.wjigq_237-ekii .nbfl_850-n > .jclh_275__fdwi > .lckd_573-vj > .hg_325__nfsi > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.wjigq_237-ekii .ab_324-nhuyf ul li
{
	line-height: 20px;
}
	
body.wjigq_237-ekii .l_904-qfb
{
	margin-top: 30px;
}

	
body.wjigq_237-ekii .wa_431__qg.xz_326__bjigs ul > li
{
	padding: 0px;
}

	
}

